class RestartConfig {

  final String key;
  final String configuration;

  RestartConfig(this.key, this.configuration);

  @override
  String toString() {
    return "$key;$configuration";
  }

  factory RestartConfig.fromString(String string) {
    final parts = string.split(";");
    return RestartConfig(parts[0], parts.skip(1).join(";"));
  }
}